Subject: Re: bug#20445: excessive redisplay / echo area resizing during byte-compilation

From: Artur Malabarba <[email-masked]>
Date: Wed, 29 Apr 2015 19:52:55 +0100

On the oher hand, it would be nice to have a way of preventing the
compilation buffer from popping up.

2015-04-29 19:35 GMT+01:00 Artur Malabarba <[email-masked]>:
> I can revert that commit completely if people prefer. Then everything
> should go back to what it was (and package.el will still be able to
> silence the compiler on its own).
>
> I'm all for negative coding, and I no longer think there's any use in
> having a specific variable just to silence the byte-compiler.